Bug 185549 - tries to install non-existent schema
tries to install non-existent schema
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC5Update
  Show dependency treegraph
 
Reported: 2006-03-15 13:51 EST by Bill Nottingham
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-24 16:42:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-03-15 13:51:07 EST
[notting@nostromo: ~]$ rpm -q gnome-vfs2
gnome-vfs2-2.14.0-1
[notting@nostromo: ~]$ rpm -q --scripts gnome-vfs2
postinstall scriptlet (using /bin/sh):

export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="system_http_proxy.schemas system_dns_sd.schemas system_smb.schemas
desktop_gnome_url_handlers.schemas desktop_default_applications.schemas
system_storage.schemas"
for S in $SCHEMAS; do
  gconftool-2 --makefile-install-rule /etc/gconf/schemas/$S > /dev/null
done

/sbin/ldconfig
postuninstall program: /sbin/ldconfig
[notting@nostromo: ~]$ rpm -ql gnome-vfs2 | grep schema
/etc/gconf/schemas/desktop_default_applications.schemas
/etc/gconf/schemas/desktop_gnome_url_handlers.schemas
/etc/gconf/schemas/system_dns_sd.schemas
/etc/gconf/schemas/system_http_proxy.schemas
/etc/gconf/schemas/system_smb.schemas

Note no system_storage.schemas.
Comment 1 Fedora Update System 2006-03-20 10:26:07 EST
gnome-vfs2-2.14.0-2 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Fedora Update System 2006-03-20 23:23:00 EST
gnome-vfs2-2.14.0-2 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-03-24 11:29:05 EST
gnome-vfs2-2.14.0-2 has been pushed for FC5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.